<!-- -->

.popup-cookie {    
    position: fixed;
    bottom: 50px;
    right: 20px;
    z-index: 999;
    box-shadow: 0px 0px 10px #162f45;
}

.popup-cookie .inner{
	min-width: 300px;
    max-width: 500px;
	display: block;
	background: #fff;
	padding:30px;
}
.popup-cookie .close-popup{
	color: #161313;
	background: #fac800;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-weight: 900;
	padding: 15px 30px;
	text-decoration: none;
	transition: 0.3s;
	display: block;
	width: 100%;
	cursor: pointer;
}
.popup-cookie .inner img{
	max-width:100% !important;
}

.management .panel .desc ul {
	margin-bottom: 0;
}

.management .panel .desc ul li {
	margin-bottom: 0px;
	color: #5f6066;
	line-height: 26px;
	font-size: 13px;	
}
